@Echo off
cd /d "%~dp0"
ECHO ..................................................
ECHO Copying Installable Software For CCTNS Application
ECHO ..................................................

ECHO Creating local directory

MKDIR "%temp%\cctnsSoftware"

ECHO Copying Installable file into local drive

xcopy .\InstallableSoftware  %temp%\cctnsSoftware   /e /i /h

Pause


cls



java -version

SET ANT_HOME=%temp%\cctnsSoftware\Ant
set WORKING_DIRECTORY=%ANT_HOME%
SET  PATH=%PATH%;%ANT_HOME%\bin;

SET ant_log_directory=C:\cctns_offline_installation_log
if not exist %ant_log_directory% mkdir %ant_log_directory%

echo %PATH%

PAUSE
ECHO ...............................................
ECHO Installing CCTNS Application (Incremental-Server)
ECHO ...............................................
ant

PAUSE
